<mat-nav-list>
    <!-- <div class="profile-card">
        <div class="header">
            <h2>Soufiane FADIL</h2>
            <h4>example@email.com</h4>
        </div>
        <img src="https://material.angular.io/assets/img/examples/shiba2.jpg" alt="Soufiane FADIL">
    </div> -->

    <!-- <mat-divider></mat-divider> -->

    <!-- <h2 matSubheader>Pages</h2> -->

    <!-- <a mat-list-item routerLinkActive="list-item-active" routerLink="/">Система управления</a> -->
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/task-list">Задачи</a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/approval-hierarchy">Иерархия утверждения</a>
    <!-- <a mat-list-item routerLinkActive="list-item-active" routerLink="/articles">Articles</a> -->

    <!-- <mat-divider></mat-divider>

    <h2 matSubheader>Tools</h2>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
        <mat-icon>import_contacts</mat-icon>
        Contacts
    </a>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
        <mat-icon>contact_phone</mat-icon>
        Leads
    </a> -->

</mat-nav-list>